﻿@model IEnumerable<WebApplication1.Models.Wydarzenie>
@{
    ViewBag.Title = "Lista Wydarzeń";
}
@*<h2>@ViewBag.Title.</h2>
<h3>@ViewBag.Message</h3>*@
<h2>Lista Wydarzeń</h2>

<p>
    @Html.ActionLink("Stwórz nowe wydarzenie", "About")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.nazwa)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.miasto)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.ilość)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.data)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.odpłatność)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.cena)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Email_Kontaktowy)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Numer_Kontaktowy)
        </th>*@
        <th></th>
    </tr>
    @foreach (var item in Model)
        
    {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.nazwa)
            @Html.ActionLink("details", "details", new { id = item.id_wydarzenia})
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.miasto)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.ilość)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.data)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.odpłatność)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.cena)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Email_Kontaktowy)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Numer_Kontaktowy)
        </td>*@
    </tr>
    }

</table>
